﻿.asvi-otp-verification {
    justify-content: flex-start !important;
    margin-top: 40px
}

.asvi-resend a {
    margin-top: 25px;
    margin-left: 50px;
    cursor: pointer;
    display: inline-block
}

@media screen and (max-width:767px) {
    .asvi-resend a {
        margin-top: 25px;
        margin-left: 0
    }
}

.asvi-lblOneTimePasscode {
    color: #fff
}

.asvi-lblResendCodeText {
    color: #fff
}

.mps-otp-verification {
    margin-top: 40px;
    display: flex
}

.mps-resend {
    margin-top: 40px;
    margin-left: 40px
}

    .mps-resend a {
        text-decoration: underline !important;
        cursor: pointer
    }

        .mps-resend a:hover {
            color: #00aeef;
            text-decoration: none !important
        }

@media screen and (max-width:767px) {
    .mps-otp-verification {
        flex-direction: column
    }

    .mps-resend {
        margin-left: 0
    }
}

.mps-lblOneTimePasscode {
    color: #fff
}

.mps-lblResendCodeText {
    color: #fff
}
